Skip to main content
summaryrefslogtreecommitdiffstats
AgeCommit message (Expand)AuthorFilesLines
2016-04-21487770: Mylyn bundles require Java 8 Colin Ritchie1-1/+1
2015-05-26423848: change o.e.m.reviews minimum required JRE to Java 7Sam Davis1-1/+1
2014-02-18Fix Bug 418672: Initial contribution of the Gerrit Dashboard with theJacques Bouthillier1-0/+7

    Back to the top